`<lg>` | (line group) contains a group of verse lines functioning as a formal unit e.g. a stanza, refrain, verse paragraph, etc.
Attributes: |
Example |
    <lg type=free>
    <l>Let me be my own fool
    <l>of my own making, the sum of it
    </lg>
    <lg>
    <l>is equivocal.
    <l>One says of the drunken farmer:
    </lg>
    <lg>
    <l>leave him lay off it. And this is
    <l>the explanation.
    </lg>
Note |
Tagset | base tag set for common core features
Class | chunk, divn, metrical [and indirectly also:] common
Filename | `teicore2`
Content: | contains verse lines or nested line groups only, possibly prefixed by a heading.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item lg metDecl note performance prologue q quote remarks set sic sp stage view
Children | argument byline closer dateline docAuthor docDate epigraph head l lg opener salute signed trailer
Declaration |
    <!ELEMENT lg            - O  ((%m.divtop)*, (l | lg)+,
                                 (%m.divbot)*)                      >
    <!ATTLIST lg                 %a.global
                                 %a.divn
                                 %a.metrical                        >
See | 6.11.1 ; 6.11 ; 10.2.4

Back to index